Subject: Re: cgm -> tif

From: [email-masked] (Alchemy Mindworks Inc)
Date: Sat, 18 Feb 1995 11:08:53

In article <[email-masked]> [email-masked] (Len Unkeless) writes:
>From: [email-masked] (Len Unkeless)
>Subject: cgm -> tif
>Date: 10 Feb 1995 17:39:04 GMT

>Anyone know of a good program to convert CGM graphic files to TIF (or any 
>other widely-used format)? Seems Publishers Task Force uses CGM. Seems 
>like a waste.

>[Len Unkeless]

You might want to have a look at Graphic Workshop for Windows. It's at our FTP 
site and WWW page, listed below.

-Steve

Alchemy Mindworks Inc. -- Since the earth was flat                       
Download the latest versions of Graphic Workshop, Pagan Daybook,         
Desktop Paint and our other applications from our FTP site at             
uunorth.north.net, in the directory /pub/alchemy.                        
WWW page at http://uunorth.north.net:8000/alchemy/html/alchemy.html